# Class PopmoneyAccountPayload

#### Hierarchy

- unknown
  - PopmoneyAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4644
- Defined in src/protobuf/pb_pb.d.ts:4659

#####
Index

### Constructors

constructor

### Methods

getAccountId
getHolderName
serializeBinary
setAccountId
setHolderName
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new PopmoneyAccountPayload(): PopmoneyAccountPayload

- #### Returns PopmoneyAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getAccountId

- getAccountId(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4645

### getHolderName

- getHolderName(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4648

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4651

### setAccountId

- setAccountId(value: string): PopmoneyAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns PopmoneyAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4646

### setHolderName

- setHolderName(value: string): PopmoneyAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns PopmoneyAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4649

### toObject

- toObject(includeInstance?: boolean): PopmoneyAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns PopmoneyAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4652

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): PopmoneyAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PopmoneyAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4655

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PopmoneyAccountPayload, reader: BinaryReader): PopmoneyAccountPayload

- #### Parameters

  - ##### message: PopmoneyAccountPayload

  - ##### reader: BinaryReader

  #### Returns PopmoneyAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4656

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: PopmoneyAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: PopmoneyAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4654

### `Static` toObject

- toObject(includeInstance: boolean, msg: PopmoneyAccountPayload): PopmoneyAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PopmoneyAccountPayload

  #### Returns PopmoneyAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4653

Generated using TypeDoc